## sur5r-keyring 2025.12.14

=== Makefile ===
build:

clean:

install:
	install -d $(DESTDIR)/usr/share/keyrings/
	cp keyrings/sur5r-keyring.gpg $(DESTDIR)/usr/share/keyrings/

.PHONY: clean build install

=== debian/changelog ===
sur5r-keyring (2025.12.14) unstable; urgency=medium

  * Extend key for 2026

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 14 Dec 2025 19:11:05 +0100

sur5r-keyring (2025.03.09) unstable; urgency=medium

  * Extend key for 2025
  * No longer install key to /etc/apt/trusted.gpg.d

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 09 Mar 2025 02:02:04 +0100

sur5r-keyring (2024.03.04) unstable; urgency=medium

  * Extend key for 2024

 -- Jakob Haufe <sur5r@sur5r.net>  Mon, 04 Mar 2024 22:21:46 +0100

sur5r-keyring (2023.02.18) unstable; urgency=medium

  * Extend key for 2023
  * Add gbp.conf
  * Bump Standards-Version

 -- Jakob Haufe <sur5r@sur5r.net>  Mon, 13 Feb 2023 15:29:48 +0100

sur5r-keyring (2022.02.17) unstable; urgency=medium

  * Extend key for 2022

 -- Jakob Haufe <sur5r@debian.org>  Thu, 24 Feb 2022 20:25:10 +0000

sur5r-keyring (2021.02.02) unstable; urgency=medium

  * Extend key for 2021

 -- Jakob Haufe <sur5r@sur5r.net>  Mon, 01 Feb 2021 19:28:27 +0000

sur5r-keyring (2020.02.03) unstable; urgency=medium

  * Extend key for 2020
  * Drop maintscript for 2015 key removal

 -- Jakob Haufe <sur5r@debian.org>  Mon, 03 Feb 2020 08:59:22 +0000

sur5r-keyring (2019.02.01) unstable; urgency=medium

  * Extend key for 2019

 -- Jakob Haufe <sur5r@sur5r.net>  Fri, 01 Feb 2019 20:21:50 +0000

sur5r-keyring (2018.01.30) unstable; urgency=medium

  * Force gzip compression to stay compatible with trusty

 -- Jakob Haufe <sur5r@x3650.sur5r.net>  Tue, 30 Jan 2018 13:23:14 +0000

sur5r-keyring (2018.01.29) unstable; urgency=medium

  * Remove old keyring file

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 28 Jan 2018 23:04:31 +0100

sur5r-keyring (2018.01.28) unstable; urgency=medium

  * Extend key for 2018

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 28 Jan 2018 21:56:12 +0100

sur5r-keyring (2017.01.02) unstable; urgency=medium

  * Extend key for 2017
  * Bump DH compat to 10

 -- Jakob Haufe <sur5r@sur5r.net>  Mon, 02 Jan 2017 01:22:30 +0100

sur5r-keyring (2015.12.29) unstable; urgency=medium

  * Extend key for 2016
  * Drop postinst for 2014 key removal

 -- Jakob Haufe <sur5r@sur5r.net>  Tue, 29 Dec 2015 13:35:32 +0100

sur5r-keyring (2015.02.08) unstable; urgency=medium

  * New key for 2015

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 08 Feb 2015 17:34:42 +0100

sur5r-keyring (2014.02.07) unstable; urgency=medium

  * New key for 2014

 -- Jakob Haufe <sur5r@sur5r.net>  Fri, 07 Feb 2014 11:36:11 +0100

sur5r-keyring (2013.02.08) unstable; urgency=low

  * New key for 2013

 --  <sur5r@sur5r.net>  Fri, 08 Feb 2013 10:16:02 +0100

sur5r-keyring (2012.02.07) unstable; urgency=low

  * New key for 2012

 --  <sur5r@sur5r.net>  Tue, 07 Feb 2012 21:16:41 +0100

sur5r-keyring (2011.02.20) unstable; urgency=low

  * Do not fail if old key was never added to keyring

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 20 Feb 2011 23:24:40 +0100

sur5r-keyring (2011.02.18) unstable; urgency=low

  * New key for 2011

 -- Jakob Haufe <sur5r@sur5r.net>  Fri, 18 Feb 2011 02:08:20 +0100

sur5r-keyring (2010.06.10) unstable; urgency=low

  * Priority set to important

 -- Jakob Haufe <sur5r@sur5r.net>  Thu, 10 Jun 2010 00:36:49 +0200

sur5r-keyring (2010.06.09) unstable; urgency=low

  * Initial release

 -- Jakob Haufe <sur5r@sur5r.net>  Wed, 09 Jun 2010 23:20:36 +0200

=== debian/control ===
Source: sur5r-keyring
Section: misc
Priority: important
Maintainer: Jakob Haufe <sur5r@sur5r.net>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)

Package: sur5r-keyring
Architecture: all
Depends: ${misc:Depends}
Description: GnuPG keys of the debian.sur5r.net archive
 The debian.sur5r.net archive has digitally signed Release files. This package
 contains the archive keys used for that.
